<div class = "container">
    <div class = box>
        <div>
            <h2 style="letter-spacing: 0.11em; text-align: center;">Welcome to <span style="font-weight: bold;">MatFit</span></h2>
            <p style = "text-align: center;"><br>MatFit creates personalized meal plans based on your food preferences. Reach your diet and nutritional goals with our calorie calculator, weekly meal plans, grocery lists and more. Create your meal plan right here in seconds.</p>
        </div>
        <div class="ui hidden divider"></div>

        <h2 class="ui center aligned header"  *ngIf="userService.getUser() != null" > 
            <i class="circular balance scale icon"  (click)="onPress()"></i>
        </h2>
        <div class="personalized">
            <app-personalized-food *ngIf="display" ></app-personalized-food>
        </div>
        <h2 class="ui horizontal divider header" *ngIf="display"> Or generate your own plan</h2>
        
        <app-food-form></app-food-form>
    </div>
</div>
